

a.txt-box_lnk {
	text-decoration: none;
	}

#txt-box_text-top_light {
	color: #000000; 
        }

#txt-box_text-top_dark {
	color: #ffffff; 
        }

div.txt-box_text-top {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
        word-spacing: 0px;
        letter-spacing: 1px;
        line-height: 17px;
	text-decoration: none;
        }

